
.. _israel_2023_10_14:

=====================
2023-10-14
=====================


It's scary to see that the organizations
================================================

- https://social.doma.dev/@jonn/111228327421009039

It's scary to see that the organizations that I felt represent quintessential
evil, that killed #AaronSwartz, that facilitated useless mass surveilance,
that robbed "the people" of dignity, turn out to be the allies of the
#freedom, even if temporary, whereas the organizations that I felt represented
quintessential good, that facilitated surveilance avoidance, that gave
us all options to talk securely about whatever subject we want to discuss,
fall to dreadful actors like #russia, #iran, #hamas.

The most fucked up thing is that there are a lot of fellow lefties who
are blind to this effect.

Women who support killing women by the "guardians of the revolution" in #Iran,
mothers who support slaying Jewish children in Israel, social justice
advocate who support slamming #Ukraine with rockets just because they
have read a book by a guy who never made anything real in his life (#Marx)
and heard that #Lenin was also cool.
